@charset "UTF-8";
/**
 *   Farbengrundt├Âne
 */
/*
  * Farben verwendung
  */
/**
  *   Schriften
  */
/**
  *  Schriftgr├Â├ƒen
  */
/**
  * grid
  */
/**
 *   alle stile die im editor angezeigt werden
 */
.headline1 {
  font-size: 60px;
  font-size: 3.78rem;
  font-size: clamp(3rem, 8vw, 3.78rem);
  line-height: 100%;
  text-shadow: 1px 1px 15px #5f0006;
  font-family: "effra", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin-bottom: 1.5rem;
  margin-top: 1.5rem; }
  .headline1:last-child {
    margin-bottom: 0rem; }
  .headline1:first-child {
    margin-top: 0; }

.headline2 {
  font-size: 30px;
  font-size: 1.89rem;
  font-size: clamp(2rem, 6vw, 1.98rem);
  line-height: 120%;
  font-family: "effra", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 1.5rem;
  margin-top: 1.5rem; }
  .headline2:last-child {
    margin-bottom: 0rem; }
  .headline2:first-child {
    margin-top: 0; }

.headline3 {
  font-size: clamp(1.5rem, 4vw, 1.68rem);
  line-height: 120%;
  font-family: "effra", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin-bottom: 1.5rem;
  margin-top: 1.5rem; }
  .headline3:last-child {
    margin-bottom: 0rem; }
  .headline3:first-child {
    margin-top: 0; }

.headline4 {
  font-size: clamp(1.3rem, 4vw, 1.45rem);
  line-height: 120%;
  margin-bottom: 1.5rem;
  margin-top: 1.5rem; }
  .headline4:last-child {
    margin-bottom: 0rem; }
  .headline4:first-child {
    margin-top: 0; }

.lauftext {
  font-size: 16px;
  font-size: 1.008rem;
  line-height: 140%; }
  .lauftext + .lauftext {
    margin-top: 1.5rem; }
    .lauftext + .lauftext:last-child {
      margin-top: 0rem; }
  .lauftext a {
    color: #323232;
    word-break: break-word; }
    .lauftext a:hover, .lauftext a:focus {
      color: var(--cifarbe1); }

.teasertext {
  font-size: 20px;
  font-size: 1.26rem;
  line-height: 140%; }
  @media (max-width: 47.95rem) {
    .teasertext {
      font-size: 24px;
      font-size: 1.5rem; } }

.btn {
  background: var(--cifarbe1);
  text-decoration: none;
  border: 2px solid #fff;
  color: #fff;
  font-size: 30px;
  font-size: 1.89rem;
  font-family: "effra", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 100%;
  border-radius: 5px;
  transition: background 300ms;
  padding: 1rem 1rem;
  display: inline-block;
  text-align: center;
  transition: 400ms ease-in-out; }
  @media (min-width: 48rem) {
    .btn {
      min-width: 30.5%; } }
  @media (max-width: 47.95rem) {
    .btn {
      display: block;
      width: calc(100% - 2rem);
      font-size: 24px;
      font-size: 1.5rem; } }
  .btn:hover, .btn:focus {
    color: var(--cifarbe1);
    background: #fff;
    background: #fff; }

.text-weiss {
  color: white; }

.text-cifarbe {
  color: var(--cifarbe1); }

.text-uppercase {
  text-transform: uppercase; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.listepunkte {
  list-style: disc;
  margin-left: 1.1rem;
  margin-top: 1.5rem;
  color: #fff; }
  .listepunkte li {
    margin-bottom: 0.5rem;
    font-size: 16px;
    font-size: 1.008rem;
    line-height: 140%; }
